/*     405785 : 타이틀 텍스트      */
.title__405785__ {font-size:0}
.title__405785__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__405785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405785__.style_top p {padding-top:10px}
.title__405785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405785__.style_right p {padding-right:14px}
.title__405785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405785__.style_bottom p {padding-bottom:12px}
.title__405785__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__405785__.style_left p {padding-left:14px}
.title__405785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405785__.style_circle1 p {padding-left:18px}
.title__405785__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__405785__.style_circle2 p {padding-left:18px}
.title__405785__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__405785__ p {font-size:22px}
	.title__405785__.style_top p:before {width:22px}
	.title__405785__.style_right p:before {height:22px}
	.title__405785__.style_bottom p:before {width:22px;height:3px;}
	.title__405785__.style_left p:before {height:22px}
}

/*     405795 : 타이틀 텍스트      */
.title__405795__ {font-size:0}
.title__405795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405795__.style_top p {padding-top:10px}
.title__405795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405795__.style_right p {padding-right:14px}
.title__405795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405795__.style_bottom p {padding-bottom:12px}
.title__405795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405795__.style_left p {padding-left:14px}
.title__405795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405795__.style_circle1 p {padding-left:18px}
.title__405795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405795__.style_circle2 p {padding-left:18px}
.title__405795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405795__ p {font-size:20px}
	.title__405795__.style_top p:before {width:20px}
	.title__405795__.style_right p:before {height:20px}
	.title__405795__.style_bottom p:before {width:20px}
	.title__405795__.style_left p:before {height:20px}
}

/*     405805 : 장문 텍스트      */
.textarea__405805__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__405805__ p {font-size:16px}
}

/*     405815 : 타이틀 텍스트      */
.title__405815__ {font-size:0}
.title__405815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405815__.style_top p {padding-top:10px}
.title__405815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405815__.style_right p {padding-right:14px}
.title__405815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405815__.style_bottom p {padding-bottom:12px}
.title__405815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405815__.style_left p {padding-left:14px}
.title__405815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405815__.style_circle1 p {padding-left:18px}
.title__405815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405815__.style_circle2 p {padding-left:18px}
.title__405815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405815__ p {font-size:20px}
	.title__405815__.style_top p:before {width:20px}
	.title__405815__.style_right p:before {height:20px}
	.title__405815__.style_bottom p:before {width:20px}
	.title__405815__.style_left p:before {height:20px}
}

/*     405825 : 장문 텍스트      */
.textarea__405825__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__405825__ p {font-size:16px}
}

/*     405835 : 타이틀 텍스트      */
.title__405835__ {font-size:0}
.title__405835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405835__.style_top p {padding-top:10px}
.title__405835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405835__.style_right p {padding-right:14px}
.title__405835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405835__.style_bottom p {padding-bottom:12px}
.title__405835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405835__.style_left p {padding-left:14px}
.title__405835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405835__.style_circle1 p {padding-left:18px}
.title__405835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405835__.style_circle2 p {padding-left:18px}
.title__405835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405835__ p {font-size:20px}
	.title__405835__.style_top p:before {width:20px}
	.title__405835__.style_right p:before {height:20px}
	.title__405835__.style_bottom p:before {width:20px}
	.title__405835__.style_left p:before {height:20px}
}

/*     405845 : 장문 텍스트      */
.textarea__405845__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__405845__ p {font-size:16px}
}

/*     405855 : 실선      */
.solid_line__405855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__405855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405855__ {height:20px}
}

/*     405865 : 타이틀 텍스트      */
.title__405865__ {font-size:0}
.title__405865__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__405865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405865__.style_top p {padding-top:10px}
.title__405865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405865__.style_right p {padding-right:14px}
.title__405865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405865__.style_bottom p {padding-bottom:12px}
.title__405865__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__405865__.style_left p {padding-left:14px}
.title__405865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405865__.style_circle1 p {padding-left:18px}
.title__405865__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__405865__.style_circle2 p {padding-left:18px}
.title__405865__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__405865__ p {font-size:22px}
	.title__405865__.style_top p:before {width:22px}
	.title__405865__.style_right p:before {height:22px}
	.title__405865__.style_bottom p:before {width:22px;height:3px;}
	.title__405865__.style_left p:before {height:22px}
}

/*     405875 : 타이틀 텍스트      */
.title__405875__ {font-size:0}
.title__405875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405875__.style_top p {padding-top:10px}
.title__405875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405875__.style_right p {padding-right:14px}
.title__405875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405875__.style_bottom p {padding-bottom:12px}
.title__405875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405875__.style_left p {padding-left:14px}
.title__405875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405875__.style_circle1 p {padding-left:18px}
.title__405875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405875__.style_circle2 p {padding-left:18px}
.title__405875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405875__ p {font-size:20px}
	.title__405875__.style_top p:before {width:20px}
	.title__405875__.style_right p:before {height:20px}
	.title__405875__.style_bottom p:before {width:20px}
	.title__405875__.style_left p:before {height:20px}
}

/*     405885 : 장문 텍스트      */
.textarea__405885__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__405885__ p {font-size:16px}
}

/*     405895 : 타이틀 텍스트      */
.title__405895__ {font-size:0}
.title__405895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405895__.style_top p {padding-top:10px}
.title__405895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405895__.style_right p {padding-right:14px}
.title__405895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405895__.style_bottom p {padding-bottom:12px}
.title__405895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405895__.style_left p {padding-left:14px}
.title__405895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405895__.style_circle1 p {padding-left:18px}
.title__405895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405895__.style_circle2 p {padding-left:18px}
.title__405895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405895__ p {font-size:20px}
	.title__405895__.style_top p:before {width:20px}
	.title__405895__.style_right p:before {height:20px}
	.title__405895__.style_bottom p:before {width:20px}
	.title__405895__.style_left p:before {height:20px}
}

/*     405905 : 장문 텍스트      */
.textarea__405905__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__405905__ p {font-size:16px}
}

/*     405915 : 실선      */
.solid_line__405915__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__405915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405915__ {height:20px}
}

